<header class="header">
    <div class="container">
        <div class="header__row">
            <div class="header__logo">
                <img src="img/header__logo.svg" class="img-fluid" alt="">
            </div><!--/.header__vendors -->
            <div class="header__nav" data-nav-label="Еще">
                <nav class="header-nav">
                    <ul class="header-nav__content">
                        <li>
                            <a href="#">Главная</a>
                        </li>
                        <li>
                            <a href="#">Программа съезда</a>
                        </li>
                        <li>
                            <a href="#">Спикеры</a>
                        </li>
                        <li>
                            <a href="#">Трансляция</a>
                        </li>
                        <li>
                            <a href="#">Пункт меню</a>
                        </li>
                        <li>
                            <a href="#">Очень длинный пункт меню</a>
                        </li>
                        <li>
                            <a href="#">Короткий</a>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="header__content">
                <div class="header__lng">
                    <div class="lng" data-dropdown>
                        <button class="lng__button" data-dropdown-toggle>
                            <span class="lng__name">RU</span>
                            <i class="lng__arrow">
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <ul class="lng__dropdown" data-dropdown-content>
                            <li>
                                <a href="#">EN</a>
                            </li>
                            <li>
                                <a href="#">RU</a>
                            </li>
                            <li>
                                <a href="#">DE</a>
                            </li>
                        </ul>
                    </div>
                </div><!-- .header__lng -->
                <div class="header__message">
                    <a href="#" class="header-message">
                        <i class="header-message__media">
                            <i class="header-message__icon">
                                <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="header-message__num">2</span>
                        </i>
                        <span class="header-message__text">Сообщения</span>
                    </a>
                </div><!-- .header__message -->
                <div class="header__profile">
                    <div class="user-profile">
                        <a href="#" type="button" class="user-profile__button">
                            <i class="user-profile__image">
                                <img src="img/content/user.jpg" class="img-fluid" alt="">
                            </i>
                            <span class="user-profile__label">Мой профиль</span>
                            <i class="user-profile__arrow">
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#dropdown" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="user-profile__dropdown">
                            <div class="user-profile__content">
                                <div class="user">
                                    <div class="user__info">
                                        <div class="user__logo">
                                            <img src="img/content/user.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="user__name">
                                            Ивашвилевичев<br/>
                                            Константин Борисович
                                        </div>
                                    </div>
                                    <nav class="user__nav">
                                        <ul class="user__menu">
                                            <li>
                                                <a href="#" class="user-green">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#lightning" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Мои рекомендации</span>
                                                </a>
                                            </li>     <li>
                                                <a href="#" class="user-yellow">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Избранное</span>
                                                </a>
                                            </li>
                                        </ul>
                                        <ul class="user__menu">
                                            <li>
                                                <a href="#" class="user-blue">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Редактировать</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#" class="user-red">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#logout" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Выйти</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .header__profile -->
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span class="hamburger__inner"></span>
                    </button>
                </div><!--/.header__hamburger -->
            </div><!--/.header__content -->
        </div>
    </div>
</header><!--/.header -->

<div class="nav-mobile">
    <div class="container">
        <div class="nav-mobile__wrap">
            <div class="nav-mobile__user">
                <div class="user">
                    <div class="user__info">
                        <div class="user__logo">
                            <img src="img/content/user.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="user__name">
                            Ивашвилевичев<br/>
                            Константин Борисович
                        </div>
                    </div>
                    <nav class="user__nav">
                        <ul class="user__menu">
                            <li>
                                <a href="#" class="user-green">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#lightning" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Мои рекомендации</span>
                                </a>
                            </li>     <li>
                                <a href="#" class="user-yellow">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Избранное</span>
                                </a>
                            </li>
                        </ul>
                        <ul class="user__menu">
                            <li>
                                <a href="#" class="user-blue">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Редактировать</span>
                                </a>
                            </li>
                            <li>
                                <a href="#" class="user-red">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#logout" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Выйти</span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <nav class="nav-mobile__menu">
                <ul>
                    <li>
                        <a href="#">Главная</a>
                    </li>
                    <li>
                        <a href="#">Спикеры</a>
                    </li>
                    <li>
                        <a href="#">Трансляция</a>
                    </li>
                    <li>
                        <a href="#">Неизвестный список из “еще”</a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
</div>
